{
  "navigationBarTitleText": "我的名片",
  "navigationStyle": "custom",
  "usingComponents": {
    "capsule": "/components/capsule/capsule",
    "tui-icon": "/components/thorui/tui-icon/tui-icon",
    "card-com": "/components/cardCom/index"
  }
}